clang 10.0.0git

Functions
SelectorLocationsKind.cpp File Reference
`#include "clang/AST/SelectorLocationsKind.h"`
`#include "clang/AST/Expr.h"`
Include dependency graph for SelectorLocationsKind.cpp:

Go to the source code of this file.

## Functions
static SourceLocation | getStandardSelLoc (unsigned Index, Selector Sel, bool WithArgSpace, SourceLocation ArgLoc, SourceLocation EndLoc)

## Function Documentation

## ◆ getStandardSelLoc()

static SourceLocation getStandardSelLoc | ( | unsigned | Index,
|  | Selector | Sel,
|  | bool | WithArgSpace,
|  | SourceLocation | ArgLoc,
|  | SourceLocation | EndLoc
| ) |  |
| static

Definition at line 19 of file SelectorLocationsKind.cpp.